Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: gutsy update installer 04-10 mislukt? gimperror?  (gelezen 729 keer)

Offline vliegje20

  • Lid
  • Steunpunt: Nee
gutsy update installer 04-10 mislukt? gimperror?
« Gepost op: 2007/10/04, 17:58:02 »
Ik kreeg zojuist voor gutsy updates. En ik wilde m updaten en bij het pakket van gimp krijg ik de melding:

patrick@ubuntu:~$ sudo apt-get install -f
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
Vereisten worden gecorrigeerd... Klaar
De volgende extra pakketten zullen geïnstalleerd worden:
  gimp
Voorgestelde pakketten:
  libgimp-perl gimp-data-extras
Aanbevolen pakketten:
  gimp-gnomevfs gimp-libcurl
De volgende pakketten zullen opgewaardeerd worden:
  gimp
1 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 13 niet opgewaardeerd.
1 pakketten niet volledig geïnstalleerd of verwijderd.
Er moeten 0B/3902kB aan archieven opgehaald worden.
Na het uitpakken zal er 373kB schijfruimte vrijkomen.
Wilt u doorgaan [J/n]? j
(Database inlezen ... 131166 bestanden en mappen geïnstalleerd.)
Voorbereiden om gimp 2.4.0~rc3-1ubuntu4 te vervangen (door .../gimp_2.4.0~rc3-1ubuntu5_i386.deb) ...
Uitpakken van vervangende gimp ...
dpkg: fout bij afhandelen van /var/cache/apt/archives/gimp_2.4.0~rc3-1ubuntu5_i386.deb (--unpack):
 poging tot overschrijven van `/usr/share/doc/libgimp2.0/README', wat ook in pakket libgimp2.0 zit
dpkg-deb: subproces paste werd gedood door signaal (Gebroken pijp)
Fouten gevonden tijdens behandelen van:
 /var/cache/apt/archives/gimp_2.4.0~rc3-1ubuntu5_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
gutsy update installer 04-10 mislukt? gimperror?
« Reactie #1 Gepost op: 2007/10/04, 18:22:36 »
probeer eens de volgende commando's:
- sudo apt-get clean
- sudo apt-get update
- sudo apt-get install -f
- sudo apt-get dist-upgrade

Offline vliegje20

  • Lid
  • Steunpunt: Nee
gutsy update installer 04-10 mislukt? gimperror?
« Reactie #2 Gepost op: 2007/10/04, 18:26:52 »
- clean doet ie
- update ook
- install -f krijg ik dezelfde melding als de bovenste
- dist-upgrade werkt ook gewoon


Offline vliegje20

  • Lid
  • Steunpunt: Nee
gutsy update installer 04-10 mislukt? gimperror?
« Reactie #4 Gepost op: 2007/10/04, 18:32:04 »
Dankje
dit:  
sudo dpkg -i --force-all /var/cache/apt/archives/gimp_2.4.0~rc3-1ubuntu5_i386.deb
hielp mij